toutes les options
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Paquet source : ruby-defaults  ]

Paquet : ruby (1:1.9.3)

Liens pour ruby

Screenshot

Ressources Debian :

Télécharger le paquet source ruby-defaults :

Responsables :

Ressources externes :

Paquets similaires :

interpréteur pour le langage de script orienté objet Ruby - version par défaut

Ruby est un langage de script interprété pour la programmation orientée objet rapide et facile. Il possède de nombreuses fonctions pour traiter les fichiers texte et effectuer des tâches de gestion de système (tout comme Perl). Il est simple, intuitif et extensible.

Ce paquet sert à la gestion des dépendances et dépend de la version Ruby par défaut de Debian (actuellement 1.9.3).

Étiquettes: Développement de logiciel: Interpréteur, Programmation Ruby, devel::runtime, implemented-in::ruby, Interface utilisateur: Ligne de commande, Rôle: role::dummy, role::metapackage, Fonctionne avec: Code source

Paquets fournissant ruby

ruby1.8
interpréteur du langage de script orienté objet Ruby 1.8

Autres paquets associés à ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 6,3 ko31,0 ko [liste des fichiers]